<html lang="es">
        <head>
            <title>
                TEST 1
            </title>
        <meta name="author" content="Albert Darchiev">
        <meta name="description" content="Esto es una descripción">
        <link rel="icon" type="image/x-icon" href="/test1/images/favicon.ico">

        </head>
        <body>
            <h1>M04 Lenguajes de marcas</h1>
            <h2>Años 2022/2023</h2>
            <h1>ITB: DAWe, DAMr, DAMi</h1>
            <h3>Aprendemos Xml, HTML, CSS y JS</h3>

            <nav>
                <ul>
                    <li>
                        <a href="/test1/ejercicio3.html" target="_blank">Ejercicio 3: Estructura básica</a>
                    </li>
                    <li>
                        <a href="/test1/ejercicio4.html" target="_blank">Ejercicio 4:Textos y Multimedia</a>
                    </li>
                    <li>
                        <a href="/test1/ejercicio5.html" target="_blank">Ejercicio 5:Tablas</a>
                    </li>

                </ul>
            </nav>
        </body>
</html>